[General]
key1=s1
key2=

[Loging]
pwd=false

[formchat]
key=ctrl+return
guanbi=1
chang1=\x4f60\x597d
chang2=\x597d\x7684
chang3=\x8c22\x8c22
chang4=\x7a0d\x7b49...
chang5=\x8bf7\x628a...\x6587\x4ef6\x4f20\x8fc7\x6765
chang6=\x73b0\x5728\x5fd9\xff0c\x4e00\x4f1a\x513f\x548c\x60a8\x8054\x7cfb...
chang7=\x518d\x89c1\xff0c\x6211\x6709\x4e8b\x8981\x5916\x51fa...
chang8=\x6709\x7a7a\x8fc7\x6765\x4e00\x4e0b
chang9=\x4e00\x4f1a\x513f\x7535\x8bdd\x8054\x7cfb
chang10=\x901a\x77e5...\x70b9...\x4f1a\x8bae\x5ba4\x5f00...\x4f1a\x8bae
moshi=false

[style]
key1=image/style/2.png
key2=#F7F9FA
key3=#FFFFFF
moshi=m3

[user]
xx=s2
jizhumima=false
zidongdenglu=false

[set]
kaijiqidong=false
tishiyin=true
zuixiao=false
zhijietuichu=true
tuopanshanshuo=true
zhijietanchu=false
bianlan=false

[system]
banben=1.6.5.1
